body {margin:0px auto;font-family:Arial, Helvetica, sans-serif;background-color: #ffffff; }

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;font-family:Arial, Helvetica, sans-serif;}
ul {list-style:none;font-family:Arial, Helvetica, sans-serif;}
img { border:0px;}
a{text-decoration: none;color:#000000;cursor:hand;font-family:Arial, Helvetica, sans-serif;}
.warp{clear:both;}
.clear{clear:both;}
.div30px{height:30px;line-height:30px;}
.div20px{height:20px;line-height:20px;}
.div10px{height:10px;line-height:10px;}
.div5px{height:5px;line-height:5px;}
.linebottom{border-bottom:1px solid #CFE6EE;}
.linebottom2{border-bottom:1px dotted #00adff;}
.p10{padding-top:10px;}
.p5{padding:5px;}

.bk04{border:1px solid #CFE6EE;}
.bk03{border-top:1px solid #CFE6EE;border-left:1px solid #CFE6EE;border-right:1px solid #CFE6EE;}

.cotainer{ width:945px; margin:0 auto;}
.cotainer2{ width:925px; margin:0 auto;}
.cotainer3{ width:900px; margin:0 auto;}
.topbg{height:75px;line-height:75px;}
.topleft{ width:400px; float:left;padding-left:10px;padding-top:15px;}
.topright{ margin:0px 10px 0px 410px;padding-top:10px;text-align:right;font-size:12px; color:#848888;}
.topright a{color:#848888; padding:0px 15px;}

.menubg{width:100%;height:30px; line-height:30px;background-color:#ebebeb;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}

#dhmenu{position:static;margin:0 auto;padding:0;list-style:none;width:945px;height:30px;font-family:Arial, Helvetica, sans-serif;}
#dhmenu ul {list-style:none;}
#dhmenu * {padding:0;margin:0;}
#dhmenu li.level1 {float:left;width:120px;text-align:center;position:relative;list-style-type:none;height:30px;padding-bottom:0;}
#dhmenu li.level1.first {margin-left:1px;}
#dhmenu li.level1.first a {padding-left:5px;}
#dhmenu li.level1.last {background:0;padding:0;}
#dhmenu li.level1 a {display:block;color:#3a3634;font-size:14px;font-weight:400;text-decoration:none;height:30px;line-height:30px;}
#dhmenu li.level1.exp {margin-right:2px;}
#dhmenu li.level1 > a.exp {padding-right:20px;background:url(../images/down-arrow.gif) right 12px no-repeat}
#dhmenu li.level1.exp:hover {background-color:#999999;color:#990100;font-weight:700;}
#dhmenu li.level1.active a {background-color:#999999;color:#990100;font-weight:700;}
#dhmenu li.level1.active > a.exp,#dhmenu li.level1:hover > a.exp {background:url(../images/down-arrow.gif) right -82px no-repeat;}
#dhmenu li.level1:hover a {background-color:#999999;color:#990100;font-weight:200;}
#dhmenu li.level1:hover ul li a {color:#455463;background-color:#f5f4f3;}
#dhmenu li.level1 > ul {display:none;position:absolute;top:30px;left:0;background-color:#fff;z-index:999;}
#dhmenu li.level1:hover > ul {display:block;width:100%;}
#dhmenu li.level1 > ul li {float:left;clear:both;width:100%;margin:0;text-indent:20px;text-align:left;}
#dhmenu li.level1 > ul li a {float:left;display:block;height:27px;line-height:27px;width:100%;font-size:13px;font-weight:400;text-transform:none;color:#666;padding:2px 0 5px;white-space:nowrap;}
#dhmenu li.level1 > ul li a:hover {color:#eb6350;background-color:#e2e0de;}
#dhmenu li.level1 > ul li a.sl,#dhmenu li.level2.exp {background-color:#f5f4f3;font-weight:200;}
#dhmenu li.level2 > ul {display:none;position:absolute;left:100%;background-color:#f5f4f3;padding-bottom:5px;text-align:left;}
#dhmenu li.level2:hover {color:#eb6350;background:#f5f4f3;}
#dhmenu li.level2:hover a.exp {color:#eb6350;}
#dhmenu li.level2:hover > ul {display:block;}
#dhmenu li.level1 > ul li ul li{float:left;clear:both;width:100%;margin:0;text-indent:5px;text-align:left;}

.bannerbg{background-color:#f5f5f5;padding:10px;}

.mainbg{ background:url(../images/mainbg.png) repeat-y;  }
.mainbottom{ background:url(../images/mainbottom.jpg) no-repeat; height:25px; }

.mainleft1{float:left;width:220px;}
.mainright1{margin:0px 0px 0px 230px;}
.dh1title{border-bottom:2px solid #00adff; color:#626363; font-size:14px; font-weight:bold; width:80px; text-align:center;}

.main{overflow:hidden;}
.mainleft{float:left;width:220px;background-color:#fff; margin-bottom:-3000px; padding-bottom:3000px; }
.mainright{margin:0px 0px 0px 230px;background-color:#fff;width:695px; margin-bottom:-3000px; padding-bottom:3000px;}

.bt{border-top:1px solid #e3e3e3;background-color:#f5f5f5;}

.searchbg{background:url(../images/searchbg.jpg) no-repeat; width:142px; height:26px;margin:20px auto;color:#000;font-size:12px;}
.txt{width:116px; border:0px; height:16px; line-height:16px;margin:2px;}
.searchtbn{ background:url(../images/search.jpg) center no-repeat; width:20px; height:20px; border:0px;}

.left1{ margin:0 auto; padding:0; list-style:none; width:180px;}
.left1 li {background: url(../images/jt1.jpg) no-repeat 6px; text-indent:20px;font-size:13px;line-height:30px;}
.left1 li a {text-decoration:none; color:#000000;display:block;}
.left1 li a:hover {color:#C54728; }

.footbg{ background:url(../images/footbg.jpg) repeat-x; height:118px; width:100%;}
.foot{line-height:30px; color:#737070; font-size:12px; text-align:center; margin:20px auto;}
.foot a{color:#737070;font-size:12px; padding:0px 20px;}

.p10{padding:10px;}
.indexcp{width:325px;height:308px; display:block;background-color:#eff0ea; float:left; margin:10px;}
.indexcp2{width:320px;height:310px; display:block;background-color:#eff0ea; float:left; margin:10px;margin-left:15px;}
.indexcp3{width:252px;height:252px; display:block;background-color:#eff0ea; float:left; margin:30px;}
.indexcpleft{width:158px; float:left;}
.indexcpright{margin:0px 0px 0px 165px;}
.indexcpleft3{width:128px; float:left;}
.indexcpright3{margin:0px 0px 0px 130px;}
.cpsort{line-height:24px; margin-top:180px;}
.cpsort3{line-height:18px; margin-top:150px;font-size:12px;}

.cptitle1{ font-weight:600;font-family:Arial, Helvetica, sans-serif;font-size:11px; color:#5d5a57;}
.cptitle2{ font-weight:200;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#7c7976;}
.cptitle3{ font-weight:200;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#7c7976;}
/******/
#slider-with-blocks-1 {width:924px;}
.rsContent {color: #FFF;font-size: 16px;line-height: 32px;float: left;}
.bContainer {position: relative;}
.rsABlock {position: relative;display: block;left: auto;top: auto;}
.blockHeadline {font-size: 26px;line-height: 50px;}
.blockSubHeadline {font-size: 32px;line-height: 40px}
.txtCent {text-align: center;  }
.txtLeft {text-align: left;  }
.txtRight {text-align: right;  }

.slide1 {background:url(../images/banner6.jpg) no-repeat;}
.slide1 .bContainer {top: 25%;left:2%}
.slide1 .bg1{background:url(../images/banner1_ls.png) no-repeat;filter:alpha(opacity:50);opacity:0.5;}
.slide1 .w{width:373px;height:172px;}

.slide2 {background:url(../images/banner2.jpg) no-repeat;}
.slide2 .bContainer {top:0px;left:21px;}
.slide2 .txtCent {line-height: 44px;}
.slide2 .blockHeadline {line-height: 66px;}
.slide2 .blogo{background:url(../images/banner2_logo.png) no-repeat;width:162px;height:70px;}
.slide2 .bg2{top:170px;left:170px;background:url(../images/banner2_2.png) no-repeat;filter:alpha(opacity:50);opacity:0.5;width:112px;height:92px;}
.slide2 .bg3{top:130px;left:375px;background:url(../images/banner2_3.jpg) no-repeat;width:529px;height:135px;}
/**
.slide3{background:url(../images/banner3.jpg) no-repeat;}
.slide3 .bContainer {position: absolute;left: 0;width: 100%;height: auto;top:0px;}
.slide3 .blogo2{top:0px; left:676px;background:url(../images/banner2_logo.png) no-repeat;width:162px;height:70px;}
.slide3 .blockHeadline {top:96px; left:676px;line-height: 40px; font-size:18px;}
.slide3 .nr1 {top:130px; left:676px;font-size:10px;line-height:16px; font-weight:200; font-family:Arial, Helvetica, sans-serif;padding:2px;}
.slide3 .nr2{top:235px; left:235px;}
**/
.slide3{background:url(../images/banner7.jpg) no-repeat;}
.slide3 .bContainer {position: absolute;left: 0;width: 100%;height: auto;top:0px;}
.slide3 .blockHeadline {top:76px; padding-left:50px;right:676px;line-height: 40px; font-size:18px;}
.slide3 .nr1 {top:120px;padding:2px; padding-left:50px;right:676px;font-size:10px;line-height:16px; font-weight:200; font-family:Arial, Helvetica, sans-serif;}
.slide3 .nr2{top:40px; left:390px;font-size:30px;color:#00247f; text-align:right;}

.place{border-top:1px solid #CFE6EE;border-bottom:1px solid #CFE6EE;height:30px; line-height:30px;}
.place1{color:#5f5f5f; font-size:12px; text-indent:10px;}
.place2{color:#d20100;}

.leftbg1{ background:url(../images/bg2.jpg) repeat-x; background-color:#fdfdfd;}
.leftbg2{ background:url(../images/bg2.jpg) 0px -60px repeat-x; background-color:#fdfdfd;}
.leftbg3{background-color:#fdfdfd;}
.mainleft2{float:left;width:202px;}
.mainright2{margin:0px 0px 0px 215px;}


.leftlist { width:200px; margin:0 auto; padding:0; list-style:none}
.leftlist li {font-size:14px;text-align:left;position:relative;}
.leftlist li a{display:block;background:url(../images/jt1.png) 30px 16px no-repeat; color:#3a3634;height:40px; line-height:40px;text-decoration:none;text-indent:40px;font-weight:bold;}
.leftlist li a:hover {color:#d20100;}
.leftlist li .curr {color:#d20100;}

.leftlist li ul{ width:130px; margin:0px auto; padding:0; list-style:none;}
.leftlist li ul li {font-size:14px;text-align:left;}
.leftlist li ul li a{background:none;display:block;color:#3a3634;height:35px; line-height:35px;text-decoration:none;text-indent:10px;font-weight:200; }
.leftlist li ul li a:hover {color: #d20100;}

.leftlist li ul li ul{display:none;}
.leftlist li ul li:hover ul{display:block;}

.leftlist li ul li ul{width:160px;padding-right:10px;padding-left:10px;z-index:9999;padding:5px;margin:0px;list-style:none;position:absolute; top:0px; left:80px;background-color:#ebebeb;}

.dnone{display:none;}
.dblock{display:block;}
.dh2{color:#5f5f5f; border-bottom:1px solid #d1d1d1; font-size:12px; font-weight:bold; height:30px; line-height:30px; text-indent:5px;}
.lx{padding:10px; color:#5f5f5f; font-size:12px;line-height:24px;}
.lx2{padding:5px; color:#f6520a; font-size:13px;line-height:24px;}


.gotop{ background:url(../images/top.jpg); width:46px; height:12px; display:block; margin-top:10px;margin-left:10px;}
.rightnr{color:#282723;position:relative;width:90%; margin:0px auto; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px;}
.rightnr2{position:relative;width:96%; margin:0px auto; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px;}
.dhnr{position:relative;margin:0px auto;padding:0px;list-style-type:none;width:90%;}
.dhnr li.dh3{color:#3a3634; border-bottom:1px solid #5f5f5f; font-size:14px; font-weight:bold; height:30px; line-height:30px;text-align:center;float:left;padding-right:10px;}/******padding-left:10px;padding-right:10px;******/
.dhnr li.line{border-bottom:1px solid #CFE6EE;height:30px; line-height:30px;width:100%;}
.dhnr2{position:relative;margin:0px auto;padding:0px;list-style-type:none;width:96%;}
.dhnr2 li.dh3{color:#3a3634; border-bottom:1px solid #5f5f5f; font-size:14px; font-weight:bold; height:30px; line-height:30px;text-align:center;float:left;padding-right:10px;}/******padding-left:10px;padding-right:10px;******/
.dhnr2 li.line{border-bottom:1px solid #CFE6EE;height:30px; line-height:30px;width:100%;}

.historybg{width:644px; height:480px; background:url(../images/historybg.jpg) no-repeat;padding-top:90px;padding-left:20px;}
.historybk2{border:2px solid #000;margin-left:5px; margin-right:5px;margin-bottom:10px; width:145px;height:190px; float:left;}
.historybk2 .tou{height:40px; line-height:40px; font-weight:bold; font-size:18px;}
.historybk2 .nr{line-height:16px; font-weight:200; font-size:12px;color:#6c6b69;}

.jobleft{width:280px; float:left;padding-left:20px;}
.jobright{margin:0px 0px 0px 305px;}
.job1{margin:0px auto;width:98%;}
.jobleft1{width:15px; float:left;}
.jobright1{margin:0px 0px 0px 15px;line-height:24px;}
.jobleft2{width:30px; float:left;}
.jobright2{margin:0px 0px 0px 30px;line-height:24px;}

.product{float:left;margin:5px;width:205px;word-break:normal; text-align:center;font-size:13px;display:block;height:275px;}
.tp2{background-color:#fff;height:200px;padding-left:27px;padding-right:27px;padding-bottom:5px;line-height:200px;width:146px; display:table-cell;vertical-align:middle; text-align:center;}

.mask{margin:0;padding:0;border:none;width:100%;height:100%;background:#000000;opacity:0.9;filter:alpha(opacity=90);z-index:9999;position:fixed;top:0;left:0;display:none;}
.divbox{position:absolute;left:25%;top:160px;background:#f1bd8e;width:600px;height:416px;border:0px solid #444;border-radius:7px;z-index:10000;display:none;}
.rowbox1{font-family:arial;text-align:center;line-height:50px;height:50px;font-weight:bold;color:#666;font-size:14px;}
.rowbox{font-family:arial;line-height:24px;font-size:14px;padding-left:30px;padding-right:30px;padding-top:20px;color:#080307;}
.close_btn{font-family:arial;font-size:30px;font-weight:700;color:#999;text-decoration:none;float:right;padding-right:4px;}
.txt2{background:#fff;border:0px;}

.sortlb2{font-size:14px;height:27px;}
.more2{color:red;}
a.sortlb2:hover{color:red;}
a.more2:hover{color:red;}